{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">Заказ №&nbsp;{{ number }} оформлен</div>
            <div class="article-wrap">
                <div class="article-content">
                    <h3>Спасибо за оформление заказа.</h3>
                    <p>В ближайшее время наш сотрудник свяжется с&nbsp;вами для&nbsp;уточнения деталей доставки.</p>
                    <p>Если у&nbsp;вас остались вопросы, напишите нам на&nbsp;почту <a href="mailto:suvenir.promisel@gmail.com">suvenir.promisel@gmail.com</a>.</p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
